/* ----------------------------------
Reset
----------------------------------- */
*{ padding:0; margin:0; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body{
  font-family: 'Open Sans', sans-serif;
  padding-top: 90px;
  min-height: 900px;
}


img{
  max-width: 100%;
  margin-bottom: 20px;
}
input[type=text]:focus,
textarea:focus{
    box-shadow: none;
}



/* ----------------------------------
Header
----------------------------------- */

@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),  url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf')  format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* -----------------------Site Font Declare----------------------------- */
h1,h2{
    font-family: Times New Roman, Calibri;
}
h3,h4,h5,a{
    font-family: Calibri,Arial,Sans-Serif;
}
p{
    font-family: Calibri,Arial,Sans-Serif;
    color: #000;
    line-height: 1.4em;
    font-size: 16px;
}
/* ----------------------------Site Font Declare----------------------------- */




.o--header{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background-color: #fff;
    z-index: 999;
}
.c--logo-area{
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 101;
}
.c--logo-area--logo{
    display: block;
    max-width: 481px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    text-align: center;
}
.c--logo-area--logo img{
   margin-bottom: 0px;
   width: 100%;
   display: inline-block;
}

.c--nav-area{
  border-color: transparent;
  background-color: transparent;
  background: #fff;
  border-top: 1px solid #f2f2f2;
  display: block;
  margin-top: 0;
  padding-top: 0;
  overflow-y: visible;
  position: static;
  -webkit-transition: margin 0.3s ease-in-out, padding 0.3s ease-in-out, border 0.3s ease-in-out;
  transition: margin 0.3s ease-in-out, padding 0.3s ease-in-out, border 0.3s ease-in-out;
    border-bottom: none;
}
.c--nav-area .collapse{
  position: relative;
}
.c--nav-area.expanded {
    border-color: transparent;
    margin-top: 24px;
    padding-top: 20px;
}
.navbar--top-right{
    font-size: 12px;
    text-transform: uppercase;
    display: block;
}

.nav-top-right{
    position: absolute;
    top: -50px;
    left: 0px;
    font-size: 12px;
    text-transform: uppercase;
    z-index: 999;
    display: block;
}
.nav-top-right a:hover{
    text-decoration: none;
}

a.gray-link{
    color: #767676;
}
.o-banner{
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.c-banner-inner{
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.c--banner-heading{
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    color: #fff;
    font-family: Times New Roman, Calibri;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
}

.navbar--top-middle{
    width: 100%;
    text-align: center;
}

.navbar--top-middle ul{
    width: 100%;
    text-align: center;
}
.navbar--top-middle li a{
    color: #000 !important;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Calibri';
    letter-spacing: 1px;
    font-weight: 500;
    transition: all 400ms ease-in-out;
}
.navbar--top-middle li a:hover{
    color: #767676 !important;
}
.navbar--top-middle li.active a{
    color: #767676 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
    background-color: transparent;
}

.navbar--top-center li a{
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Calibri';
}


.o-banner-wrapper{
    padding-left: 0;
    padding-right: 0;
}
.o--search-wrapper{
    background-color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    display: none;
}

.c--search{
    margin-bottom: 0;
}

.c--search .form-control{
    border-radius: 0;
    background-color: #000;
    color: #fff;
    border: none;
    font-family: 'Calibri';
    font-size: 16px;
    border-bottom: 1px solid #666;
    margin-top: 4px;
}

.c-category{
    margin-bottom: 0;
    position: relative;
}

.c-category .form-control{
    border-radius: 0;
    background-color: #000;
    border: 1px solid #666;
    color: #fff;
    font-family: 'Calibri';
    text-transform: uppercase;
    line-height: 1em;
    height: 38px;
    padding: 13px 30px 10px 20px;
    border-radius: 0;
    -webkit-appearance:none;
   -moz-appearance: none;
   appearance: none;

}
.c-category .fa{
    position: absolute;
    top: 14px;
    right: 10px;
    color: #fff;
    font-size: 10px;
}
.c--start-exploring .btn.btn-default{
    width: 100%;
    border: none;
    border: 1px solid #666;
    background-color: #000;
    color: #fff;
    font-family: 'Calibri';
    border-radius: 0;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1em;
    height: 38px;
    padding: 13px 20px 13px 20px;
}
.nav_list--menu-toggle{
    margin-left: none;
}
.c--nav-toggle{
    position: absolute;
    top: -10px;
    left: 10px;
    font-family: 'Calibri';
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    display: none;
    height: 24px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 24px;
    z-index: 999;
    transition: all 500ms ease-in-out;
}
.c--nav-toggle .fa{
    font-size: 60%;
    position: relative;
    top: -2px;
}
.c--nav-toggle .fa-chevron-down.fa-chevron-up:before{
    content: '\f077' !important;
}
.c--search-toggle{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    cursor: pointer;
    display: none;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    z-index: 999;
    transition: all 500ms ease-in-out;
}
.o--header.nav-open .c--nav-toggle{
    top: 18px;
}

.o--header.nav-open .c--search-toggle{
    top: 18px;
}
.o--header.nav-open .c--nav-area.expanded{
    border-color: #f2f2f2;
}
body.top-nav-open{
    padding-top: 142px;
    transition: all 500ms ease-in-out;
}

.o--header.nav-open .c--nav-area.expanded{
   margin-top: 60px;
}

.c--nav-area .navbar-toggle{
    border: none;
}
.c--search-toggle.c--search-toggle__mobile{
    display:none;
    position: absolute;
    right: auto;
    left: 20px;
    font-size: 16px;
    top: 10px;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #000 !important;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
    background-color: transparent;
}


/* Footer */

.o-footer{
    border-top: 1px solid #d4d4d4;
    padding-top: 40px;
    padding-bottom: 20px;
}
.c-top-footer{
    padding-bottom: 40px;
}
.c-bottom-footer{
    padding-top: 40px;
    border-top: 1px solid rgba(0,0,0,0.085);
}
.c-top-footer__footer_heading{
    font-family: 'Calibri';
    font-size: 17px;
    line-height: 1.6em;
    color: #535353;
}
.c-top-footer__footer_heading .fa{
    margin-right: 8px;
}


.c-top-footer__footer_logo{
    max-width: 70%;
    margin-bottom: 10px;
}

.c-bottom-footer__footer-nav{
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
}
.c-bottom-footer__footer-nav li{
    display: inline-block;
    padding: 0 8px 5px 8px;
    margin: 0;
    font-family: 'Calibri';
    font-size: 15px;
}

.c-bottom-footer__footer-nav li a{
    color: #535353;
    text-transform: uppercase;
    transition: all 400ms ease-in-out;
    font-weight: lighter;
}

.c-bottom-footer__footer-nav li a:hover,
.c-bottom-footer__footer-nav li a:active,
.c-bottom-footer__footer-nav li a:focus{
    text-decoration: none;
    color: #000;
}


.c-bottom-footer__footer-copyright{
    text-align: center;
    font-family: 'Calibri';
    color: #535353;
    font-size: 13px;
    line-height: 1.4em;
}
.c-bottom-footer__footer-copyright a{
    transition: all 400ms ease-in-out;
    color: #000;
}

.c-bottom-footer__footer-copyright a:hover,
.c-bottom-footer__footer-copyright a:active,
.c-bottom-footer__footer-copyright a:focus{
    color: #535353;
    text-decoration: none;
}

/*Blog*/
.o-blog{
    padding-top: 40px;
    padding-bottom: 40px;
}
.c-blog-item{
    margin-bottom: 30px;
}

.c-blog-item__content{
    background-color: #fff;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
    border-radius: 0 0 4px 4px;
    padding: 6.75% 7.25%;
}
.c-blog-item__heading{
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 20px;
    font-family: 'Calibri';

}
.c-blog-item__heading a{
    color: #000;
}
.c-blog-item__heading a:hover{
    text-decoration: none;
}

.c-blog-item__text{
    font-size: 14px;
    min-height: 60px;

}
.o-blog-pagi{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.o-blog-pagi li{
    margin-right: 3px;
    margin-left: 3px;
    display: inline-block;
    font-family: 'Calibri';

}
.o-blog-pagi li a{
    border: none;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
    color: #000;
    transition: all 300ms ease-in-out;
    border-radius: 3px;
    display: block;
    font-family: 'Calibri';
}
.o-blog-pagi li a:hover{
    background-color: #808285;
    color: #fff;
}
.o-blog-pagi li.active a{
    background-color: #000;
    color: #fff;
}

/*Blog Details*/

.c-blog-chat{
    padding-top: 40px;
    padding-bottom: 40px;

}
.c-blog-chat .comment-reply-title{
     font-size: 28px;
     line-height: 1.2em;
     margin-bottom: 20px;
     font-family: 'Calibri';
}


.c-blog-chat .comment-notes{
    font-size: 14px;
    line-height: 20px;
    color: #999999;
    font-family: 'Calibri';
    margin-bottom: 20px;
}


.c-blog-chat .comment-form label{
    display: block;
    font-size: 20px;
    line-height: 20px;
    color: #000;
    font-family: 'Calibri';
    margin-bottom: 10px;
    font-weight: 700;
}
.c-blog-chat .comment-form textarea{
    width: 100%;
    height: 200px;
    resize: vertical;
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 25px;
    padding: 10px 10px;
    transition: all 300ms ease-in-out;
    font-family: 'Calibri';
}

.c-blog-chat .comment-form input[type="text"], .c-blog-chat .comment-form input[type="url"], .c-blog-chat .comment-form input[type="email"]{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 25px;
    padding: 10px 10px;
    transition: all 300ms ease-in-out;
    font-family: 'Calibri';
}
.c-blog-chat .comment-form input[type="text"]:focus,
.c-blog-chat .comment-form textarea:focus{
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}
.c-blog-chat .comment-form .required{
    color:#ff2a13;
}

.c-blog-chat .comment-form-cookies-consent{
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
    font-family: 'Calibri';
}
.c-blog-chat .comment-form-cookies-consent input[type="checkbox"]{
    position: absolute;
    top: -2px;
    left: 0;
}
.c-blog-chat .submit{
    padding: 12px 25px;
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    border: none;
    transition: all 300ms ease-in-out;
}
.c-blog-chat .submit:hover{
    background-color: #999999;
    color: #000;
}

.o-sidebar .widget{
    margin-bottom: 30px;

}

.o-sidebar .h-widget, .widget-title{
    font-size: 24px;
    font-family: 'Calibri';
    margin-bottom: 15px;
}
.o-sidebar ul{
    border: 1px solid rgba(0,0,0,0.1);
    padding: 10px;
    border-radius: 5px;
}
.o-sidebar ul li{
    border-bottom: 1px dotted #eee;
    padding-top: 9px;
    padding-bottom: 9px;
}
.o-sidebar ul li:last-of-type{
    border-bottom: none;
}
.o-sidebar ul li a{
    color: #999;
    line-height: 1.3em;
    font-family: 'Calibri';
    font-size: 15px;
    transition: all 300ms ease-in-out;
}
.o-sidebar ul li a:hover{
    text-decoration: none;
    color: #000;
}

.o-contact-us{
    padding-top: 80px;
    padding-bottom: 50px;
}


.c-contact-form .wpcf7-form label{
    color: #000;
    line-height: 1.3em;
    font-family: Calibri,Arial,Sans-Serif;
    font-size: 16px;
    transition: all 300ms ease-in-out;
    display: block;

}

.c-contact-form .wpcf7-form .wpcf7-form-control{
    margin-top: 10px;
    margin-bottom: 15px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 5px 10px;
    transition: all 300ms ease-in-out;
    font-family: Calibri,Arial,Sans-Serif;
}
.c-contact-form .wpcf7-form .wpcf7-form-control:focus{
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}
.c-contact-form .wpcf7-form .wpcf7-form-control.wpcf7-submit{
    width: auto;
    padding: 12px 25px;
    background-color: #000;
    border-radius: 0;
    font-size: 17px;
    color: #fff;
    border: none;
    transition: all 300ms ease-in-out;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}

.c-contact-form .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover{
    background-color: #fff;
    color: #000;
}

.o-map iframe{
     -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.o-contact-header{
    text-align: center;
    margin-bottom: 50px;
}

.c-contact-us__heading{
    text-align: center;
    font-family: 'Calibri';
    font-size: 24px;
    color: #000;
    position: relative;
    margin-bottom: 30px;
}
.c-contact-us__heading span{
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;

}
.c-contact-us__heading:before{
    content:' ';
    position: absolute;
    width: 100%;
    height: 3px;
    top: 40%;
    left: 0;
    display: block;
    border-bottom: 4px double #eee;
}
.u-footer-heading--contact{
    margin-bottom: 15px;
}

/* banner */
*:focus{
  outline: none;
}
.owl-carousel {
    height: 100%;
}

.owl-carousel .owl-item, .owl-carousel .item {
   max-height: 100%;
}

.owl-carousel .owl-item img {
    transform-style: initial;
    height: 100%;
    object-fit: cover;
}

.owl-thumb-item img {
    width: 150px;
    height: auto;
}

.owl-thumbs {
    position: absolute;
    bottom: 0;
    left: 0;
    display: table;
    width: 100%;
    text-align: center;
    padding: 0 5%;
}

.owl-thumb-item {
    display: table-cell;
    border: none;
    background: none;
    padding: 0;
    opacity: .6;
    margin: 0 5px;
}

.owl-thumb-item.active {
    opacity: 1;
}

.label {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: #0a6cff;
    color: white;
    padding: 10px 20px;
    z-index: 5;
    text-align: center;
}

/* banner ends */

.pad_nil{
    padding: 0;
}
.intro-section{
    padding-top: 50px;
    padding-bottom: 50px;
}
.house{
    font-family: Times New Roman, Calibri;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(0,0,0,1);
    text-align: center;
}
.street-title{
    font-family: Times New Roman, Calibri;
    font-size: 50px;
    margin-top: 35px;
    color: rgba(0,0,0,1);
    text-align: center;
}
.house-detail{
    margin: 55px 0 60px 0;
    padding: 0;
    text-align: center;
}
.house-detail li{
    display: inline-block;
    color: #000000;
    font-family: Times New Roman, Calibri;
    font-size: 33px;
    margin-right: 35px;
    margin-left: 35px;
}
.house-detail li i{
    font-size: 20px;
    padding-right: 10px;
}
.sale-title{
    font-family: Times New Roman, Calibri;
    font-size: 25px;
    color: rgba(0,0,0,1);
    text-align: center;
    text-transform: uppercase;
}
.divider-line{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}
.para-text{
    font-family: Times New Roman, Calibri;
    font-size: 18px;
    color: rgba(0,0,0,1);
}
.content-text {
    margin-top: 80px;
}
.content-text p{
    /*font-family: Calibri,Arial,Sans-Serif;
    font-size: 18px;*/
    color: #000;
    line-height: 25px;
    text-align: justify;
    margin-bottom: 30px;
}
.content-text ul{
    margin-left: 40px;
}
.content-text ul li{
    list-style-type:circle;
    line-height: 24px;
}
.center{
    text-align: center;
}
.contact-person{
    width: 280px;
    display: inline-block;
    margin-bottom: 40px;
        margin-left: 20px;
}
.contact-person .x-img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.contact-person .x-img-circle{
    /*border-radius: 50%;*/
}
.contact-person .headline{
    font-family: Times New Roman, Calibri;
    font-size: 22px;
    text-align: center;
    color: rgba(0,0,0,1);
}
.contact-person .agents{
    font-family: Times New Roman, Calibri;
    font-size: 16px;
    text-align: center;
    color: rgba(0,0,0,1);
    letter-spacing: 0.1em;
    margin-top: 15px;
}
.contact-person ul{
   text-align: center;
   margin-top: 15px;
}
.contact-person ul li{
   display: inline-block;
}
.contact-person ul li a{
    color: rgba(0,0,0,1);
    padding: 10px 20px;
    display: inline-block;
}
.contact-person ul li a:hover, .contact-person ul li a:focus{
    text-decoration: none;
    color: #fff;
    background-color: rgba(0,0,0,1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(51,51,51,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(51,51,51,1);
    box-shadow: 0px 0px 5px 0px rgba(51,51,51,1);
}

.inspection-time h2{
    font-size: 40px;
    text-align: center;
}
.inspection-time h3{
    font-size: 18px;
    margin-top: 15px;
    text-align: center;
}
.contact-person-desc{
    background-image: url(../images/property-agent-bg.jpg); background-repeat: no-repeat; background-position: center; background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
}
.contact-person-desc p{
    /*font-family: Calibri,Arial,Sans-Serif;
    font-size: 19px;*/
    color: #fff;
    line-height: 30px;
    margin-bottom: 40px;
}
.contact-person-desc h4{
    font-size: 30px;
    color: #fff;
}
.contact-person-desc h4{
    font-size: 25px;
    color: #fff;
}
.contact-person-desc .button{
    display:inline-block;
    color:#000;
    background-color: #fff;
    padding:15px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.contact-person-desc .button i{
    padding-right:10px;
}
.contact-person-desc .button:focus, .contact-person-desc .button:hover{
    color:#fff;
    background-color: #000;
    padding:15px;
    text-decoration: none;
}
.documents h2{
    font-size: 25px;
    color: rgba(0,0,0,1);
    text-align: center;
    text-transform: uppercase;
}
.documents{
    padding-top: 80px;
    padding-bottom: 80px;
}
.documents{
    text-align: center;
}
.documents ul{
   margin-top: 40px;
}
.documents li{
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    text-transform: uppercase;
}
.documents li span{
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    height: 120px;
    width: 120px;
    vertical-align: top;
    border-radius: 50%;
    margin-bottom: 15px;
}
.documents li span img{
    margin-bottom: 0;
}

.o-image-content{
    padding-bottom: 80px;
}
.o-image-content .c--image-content-text p{
    color: #FFF;
}
.o-image-content .c--image-content-text{
    background-color: #000;
    color: #FFF;
    padding: 20px;
    font-family: Times New Roman, Calibri;
    font-size: 19px;
    line-height: 26px;
}
.o-image-content .c--image-content-text p{
    padding-top: 40px;
    padding-bottom: 40px;
}
.o-image-content .c--image-content-text img{
    margin: 0 auto;
}

.o-contact-pan{
    padding-bottom: 80px;
}

.o-contact-pan h2{
    font-size: 30px;
    color: #000;
    padding-bottom: 40px;
}
.o-contact-pan a{
   border-color: #000;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    margin-bottom: 40px;
    display: inline-block;
}
.o-contact-pan a:hover{
    ont-family: Times New Roman, Calibri;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}

.o-contact-pan iframe{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.o-help{
    text-align: left;
    padding-bottom: 80px;
}
.o-help .divider{
    width: 1px;
    height: 30px;
    background-color: #000;
    text-align: center;
    display: block;
    margin: 0 auto 40px;
}
.o-help h2{
    font-size: 30px;
    color: #000;
    text-align: center;
    padding-bottom: 10px;
}
.o-help h5{
    color: #000;
    padding-bottom: 40px;
    text-align: center;
    font-size: 13px;
}
.o-two-colum{
    text-align: center;
    background-color: #f2f2f2;
    padding: 80px 0 40px;
}
.o-two-colum h2{
    font-size: 40px;
    color: #000;
    padding-bottom: 60px;
}
.o-two-colum img{
    margin-bottom: 40px;
}
.o-two-colum p{
    /*font-size: 14px;*/
    padding-bottom: 5px;
}
.o-two-colum h3{
    font-size: 30px;
    color: #000;
    padding-bottom: 10px;
}
.pad_bot_40{
    padding-bottom: 40px;
}

@media(max-width: 767px){
    .about-description{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .c--search-toggle.c--search-toggle__mobile{
        top: 20px;
    }
    .navbar-toggle{
        margin-top: 15px;
    }
    .nav-tabs>li>a {
        font-size: 11px;
        min-height: 68px;
        padding: 17px 5px;
    }
    .c--banner-heading span {
        font-size: 14px;
        font-family: Calibri,Arial,Sans-Serif;
    }

    .page-template-service .service-desc p {
        padding: 0;
    }
    .page-template-service .about {
        padding: 17px 0!important;
    }
    .page-template-service .service {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    .navbar--top-middle li a{
        background-color: #fff;
        text-align: left;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 15px;
    }
    .c--nav-area.expanded{
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 0;
    }
    .navbar--top-middle li{
        border-bottom: 1px solid #eee;
    }

    .navbar--top-middle li{
        border-bottom: 1px solid #eee;
    }
    .navbar-right li {
        border-bottom: 1px solid #eee;
    }
    .navbar-right li a{
        color: #000 !important;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-right{
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar--top-middle{
        margin-top: 0;
        margin-bottom: 0;
    }
    .c--logo-area--logo{
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar-header{
        position: relative;
        z-index: 999999;
    }
    .c--logo-area--logo img{
        max-width: 75%;
    }
    .o--search-wrapper{
        display: none;
    }
    body{
      padding-top: 50px;
    }
    .c--search-toggle.c--search-toggle__mobile{
        display:block;
    }
    .c--search .form-control{
        border: 1px solid #666;
        height: 38px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .owl-thumb-item img {
        width: 50px;
        height: auto;
    }
    .about{
        padding: 45px 0!important;
    }
    .about p {
        margin-bottom: 0!important;
    }
    .about-description{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .story_content {
        margin-top: 20px!important;
    }
    .team_col {
        width: 100%!important;
    }
    .team_col img{
        width: 100%;
    }
    .result_content {
        margin-top: 0;
    }
    .result_content p a{
        margin-bottom: 40px;
    }
    .our_story {
        padding-top: 3em!important;
        padding-bottom: 3em!important;
    }
    .team_content {
        padding-top: 4em!important;
    }
    .result_content {
        margin-top: 0!important;
    }
    .c-banner-inner{
        background-attachment: inherit!important;
        height: 250px;
    }
}
@media(min-width: 768px){
    .c--nav-toggle{
        display: block;
    }
    .c--search-toggle{
        display: block;
    }
    .navbar--top-middle li{
        display: inline-block;
        float: none;
    }
    .navbar--top-middle li a{
        padding-left: 20px;
        padding-right: 20px;
    }
    .navbar--top-right{
        position: absolute;
        right: 0;
        top: -70px;
        font-size: 12px;
        text-transform: uppercase;
        z-index: 999;
    }
    .navbar--top-middle{
        display: block;
    }
    .c-top-footer__footer_logo{
        max-width: 70%;
    }
    .c--banner-heading{
        font-size: 50px;
    }

    .c-contact-us__heading{
        font-size: 26px;
        margin-bottom: 30px;
    }
    .about{
        padding: 45px 0;
    }
    /*.about p {
        margin-bottom: 0!important;
    }*/

}
@media(min-width: 992px){
    .navbar--top-middle li a{
        padding-left: 25px;
        padding-right: 25px;
    }
    .c-top-footer__footer_logo{
        max-width: 80%;
    }
    .c-top-footer__footer_heading{
        font-size: 20px;
    }
    .c--banner-heading{
        font-size: 60px;
    }

    .c-blog-item__heading{
        font-size: 22px;
    }
    .c-contact-us__heading{
        font-size: 30px;
        margin-bottom: 30px;
    }
    .owl-thumb-item img {
        width: 80px;
        height: auto;
    }
}
@media(min-width: 1200px){
    .navbar--top-middle li a{
        padding-left: 30px;
        padding-right: 30px;
    }
    .c-top-footer__footer_logo{
        max-width: 100%;
    }
    .c--banner-heading{
        font-size: 56px;
    }
    .c-blog-item__heading{
        font-size: 26px;
    }
    .c-contact-us__heading{
        font-size: 36px;
        margin-bottom: 30px;
    }
}



.c--banner-heading span{
    font-family: Calibri;
}
.list_content .team-listing-wrap img{
    width: 180px; .list_content 
}
.single-real_estate_listing .o-two-colum img{
    min-height: 288px;
}